primary_owner (Person): The primary owner of the documentcurl --location --request POST '/data-sharing/documents' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"distinct_count": "string",
"include_total_count": true,
"limit": 10,
"offset": 0,
"query": "name='\''WINPC-4291'\'' AND status IN ('\''active'\'', '\''pending'\'')",
"sort": "name desc, id"
}'{
"distinct_values": [
{
"count": 0,
"value": null
}
],
"pagination": {
"count": 0,
"total_count": 1000
},
"items": [
{
"allowlisted": true,
"employee_email": "string",
"employee_name": "string",
"file_extension": "string",
"file_type": "unspecified",
"high_prevalence": true,
"id": "string",
"kind": "unspecified",
"name": "string",
"risk_factors": [
{
"magnitude": 40,
"type": "sensitive_file"
}
],
"risk_score": 0.9,
"sensitivity": "unspecified",
"source": "unspecified"
}
]
}